@charset "utf-8";
/* CSS Document product page */
/*breadcrumb*/
.btn-checout-full-mobile {
	display: none;
}
.product-page-full-sosav-mobile {
	display: none;
}
.panel-mob-sostav {
	display: none;
}
.line-diz {
	border-bottom: 1px solid #f5f5f5;
}


/*font style*/

.header-block h1 {
font-size: 26px;
}

@media (max-width: 765px) {
    .header-block h1 {
        font-size: 19px;
    }
}



/* full version */

.product-first-block {
	width: 100%;
	flex-direction: row;
	align-items: stretch;
}
/*** product page foto ***/
.product-slider {
	width: 50%;
	border-right: 1px solid #f5f5f5;
	padding-right: 50px;
	padding-bottom: 50px;
}
.product-slider-line {
	background: #f5f5f5;
}
/*** product page checkout ***/
.product-checkout {
	width: 50%;
	padding-left: 50px;
	padding-bottom: 50px;
	flex-direction: column;
	position: relative;
}
.product-checkout-header {
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.product-checkout-sticker {
	flex-direction: row;
	align-items: flex-start;
}
.product-checkout-sticker span {
	border: 1px solid #C185B2;
	color: #C185B2;
	display: inline-block;
	padding: 8px 20px;
	font-size: 16px;
	border-radius: 20px;
	line-height: 1em;
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
}
.product-checkout-sticker .light-stiker {
}
.product-checkout-sticker .dark-stiker {
	background: #C185B2;
	color: #fff;
}
.product-checkout-container .product-item-price {
	padding-top: 10px;
}
.product-checkout-container .product-item-price span {
	font-size: 24px;
	font-weight: 300;
}
.product-checkout-container .product-item-price span:after {
	width: 23px;
	height: 17px;
	margin-top: -4px;
}
.product-full-count {
	flex-direction: column;
	margin-top: 10%;
}
.product-full-count span {
	font-size: 18px;
	text-transform: uppercase;
	color: #c185b2;
}
.product-full-count p {
	font-size: 18px;
}
.upac-checout-form {
	margin-top: 20px;
}
.tag-options-chek {
	border: none;
	display: inline-block;
	padding: 13px 20px;
	font-size: 16px;
	border-radius: 26px;
	line-height: 1em;
	margin-right: 10px;
	padding-bottom: 12px;
	cursor: pointer;
	min-width: 100px;
	text-align: center;
	background: rgba(193, 133, 178, 0.2);
}
.upac-checout-form label input {
	width: 1px;
	opacity: 0;
	margin: 0px;
	padding: 0px;
}
.upac-checout-form label input:checked + .tag-options-chek {
	background: rgba(55, 27, 86, 1);
	color: #fff;
}
.btn-checout-full {
	position: absolute;
	bottom: 50px;
	left: 50px;
	background: #C185B2;
	border: 1px solid #C185B2;
	border-radius: 30px;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	transition: 0.5s;
	flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.btn-checout-full:hover {
	background: #fff;
	color: #C185B2;
}
.in-cart button { background:rgba(193, 133, 178, 0.1); color:#C185B2;}
.checout-form button:before { content:'добавить в корзину';    margin-left: 10px;
    margin-right: 10px;}
.checout-form button:after {content: '';
    background: url(/templates/corporate/img/hover-incart.svg) center center no-repeat;
    width: 50px;
    display: block;
    height: 50px;
    background-size: cover;
    margin-right: -4px;}	
.in-cart button:before { content:'добавлен в корзину'; color:#C185B2;    margin-left: 10px;
    margin-right: 10px;}
.in-cart button:after {content: '';
    background: url(/templates/corporate/img/in-cart.svg) center center no-repeat;
    width: 50px;
    display: block;
    height: 50px;
    background-size: cover;
    margin-right: -4px;}


.checout-form .fix-btn-mob button:before {content:'в корзину';}

.in-cart .fix-btn-mob button:before { content:'в корзине';}
.in-cart .fix-btn-mob button {color:#C185B2;}

	
.product-page-sostav {
	width: 100%;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 50px;
}
.product-page-sostav-head {
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 30px;
}
.product-page-sostav-head span {
	font-weight: 300;
	color: #42303E;
	line-height: 1em;
	font-size: 32px;
}
.product-page-sostavtab span {
	border: 1px solid #C185B2;
	padding: 0px 20px;
	font-size: 16px;
	border-radius: 26px;
	line-height: 1em;
	margin-left: 10px;
	cursor: pointer;
	min-width: 100px;
	text-align: center;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	height: 40px;
	padding-top: 2px;
}
.product-page-sostavtab .sostav-activ {
	background: #371B56;
	color: #fff;
}
.sostav-tab-inactiv {
	display: none;
}
.product-page-full-sosav {
	flex-direction: column;
}
.sostav-tab-text {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.name-sostav {
	width: 30%;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f5f5f5;
}
.name-sostav:nth-child(3n+2) {
	margin-left: 5%;
	margin-right: 5%;
}
.name-sostav:nth-child(1) {
	border-top: 1px solid #f5f5f5;
}
.name-sostav:nth-child(2) {
	border-top: 1px solid #f5f5f5;
}
.name-sostav:nth-child(3) {
	border-top: 1px solid #f5f5f5;
}
.sostav-tab-photo {
	flex-direction: row;
	flex-wrap: wrap;
}
.photo-sostav {
	padding: 20px;
	border: 1px solid #f5f5f5;
	border-left: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 14.28%;
	margin-top: -1px;
}
.photo-sostav:nth-child(1) {
	border-left: 1px solid #f5f5f5;
}
.photo-sostav:nth-child(8n) {
	border-left: 1px solid #f5f5f5;
}
.photo-sostav img {
	width: 70%;
	height: auto;
	margin-bottom: 13px;
}
.photo-sostav span {
}
.product-page-full-dieta {
	flex-direction: column;
}
.product-page-dieta {
	width: 100%;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 50px;
}
.product-page-dieta-head {
	flex-direction: column;
	align-items: flex-start;
}
.product-page-dieta-head span {
	font-weight: 300;
	color: #42303E;
	line-height: 1em;
	font-size: 32px;
}
.product-page-dietacontent {
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-top: 30px;
}
.name-dieta {
	min-height: 80px;
	width: 25%;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #f5f5f5;
}
.name-dieta:nth-child(1) {
	border-left: 1px solid #f5f5f5;
}
.name-dieta span {
	font-weight: 300;
	margin-bottom: 5px;
}
.name-dieta p {
	margin: 0px;
}
.product-page-full-uslov {
	flex-direction: row;
	align-items: stretch;
	justify-content: space-between;
	margin-bottom: 50px;
	margin-top: 50px;
}
.product-page-uslovfoto {
	width: 45%;
}
.product-page-uslovfoto img {
	width: 100%;
	height: auto;
}
.product-page-uslovcontent {
	width: 45%;
	flex-direction: column;
	justify-content: space-between;
}
.name-uslov:nth-child(1) {
	border-top: 1px solid #f5f5f5;
}
.name-uslov {
	height: 25%;
	min-height: 40px;
	border-bottom: 1px solid #f5f5f5;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	font-size: 22px;
	cursor: pointer;
	color: #B05D9B;
}
.name-uslov:after {
	content: '';
	background: url(../icons/dlider-arrow.svg) center center no-repeat;
	background-size: contain;
	display: block;
	width: 30px;
	height: 30px;
}
.product-page-full-cross {
	flex-direction: column;
	margin-bottom: 50px;
}
.page-full-cross-head {
	font-weight: 300;
	color: #42303E;
	line-height: 1em;
	font-size: 32px;
	margin-bottom: 20px;
}
/***product item***/
.product-item-container {
	padding: 30px 0px;
}
.product-item {
	width: 25%;
	flex-direction: column;
	align-items: center;
	padding: 10px;
	border: 1px solid rgba(55, 27, 86, 0.1);
	margin-left: -1px;
	margin-bottom: -1px;
	display: flex !important;
}
.product-item-img {
	align-items: center;
	justify-content: center;
	background: #F4F4F4;
	height: auto;
	margin-bottom: 20px;
	position: relative;
	flex-direction: column;
}
.product-item-img img {
	width: 100%;
}
.product-item-count {
	font-size: 14px;
	text-transform: uppercase;
	color: #C185B2;
}
.product-item-name {
	color: #42303E;
	font-size: 20px;
}
.product-item .cart-plus {
	width: 80%;
	margin-top: 20px;
	margin-bottom: 10px;
}
.product-item-cekout {
	width: 100%;
	border: 1px solid #C185B2;
	padding: 0px 4px;
	padding-left: 10px;
	height: 48px;
	border-radius: 24px;
	justify-content: space-between;
	align-items: center;
}
.product-item-cart-button {
	height: 40px;
	width: 40px;
	background: #C185B2 url(../icons/shopping-bag.svg) center center no-repeat;
	background-size: 44%;
	border-radius: 20px;
}
.product-item-price span {
	font-size: 15px;
	flex-direction: row;
	align-items: center;
}
.product-item-price .original-item-price {
	text-decoration: line-through;
	opacity: 0.6;
	margin-left: 4px;
}
.product-item-price span:after {
	content: '';
	display: block;
	background: url(../icons/ruble.svg) center center no-repeat;
	background-size: contain;
	width: 15px;
	height: 12px;
	margin-top: -2px;
}
.product-item-price {
	color: rgba(66, 48, 62, 1);
	padding-top: 2px;
}
.panel-full-product-bg {
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 95;
	left: 0px;
	bottom: 0px;
	top: 0px;
	width: 100%;
	display: none;
}
.panel-full-product {
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 100;
	background: #fff;
	width: 500px;
	height: 100vh;
	flex-direction: column;
	padding: 50px;
	right: -500px;
}
.panel-full-product-inner {
	flex-direction: column;
	overflow: auto;
	justify-content: space-between;
	min-height: calc(100vh - 80px);
}
.panel-full-product-inner span {
	font-size: 20px;
	font-weight: 300;
}
.panel-full-product-inner img {
	width: 100%;
}
#product-panel-close {
	display: block;
	width: 27px;
	height: 27px;
	background: url(../icons/close.jpg) center center no-repeat;
	background-size: contain;
	cursor: pointer;
	opacity: 0.6;
	position: absolute;
	right: 15px;
	top: 46px;
}
.panel-full-product-act-bg {
	display: block;
}
.panel-full-product-act {
	right: 0px;
}
.center-arrow .arrow-left {
	top: 50%;
	display: inline-block;
	position: absolute;
	left: 0px;
	background: none;
	padding-left: 0px;
	z-index: 2;
}
.slick-product .slick-list {
	padding: 1px;
	width: calc(100% - 4px);
}
 @media (max-width: 1500px) {
.photo-sostav {
	padding: 20px;
	border: 1px solid #f5f5f5;
	border-left: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 16.66%;
	margin-top: -1px;
}
.photo-sostav:nth-child(7n) {
	border-left: 1px solid #f5f5f5;
}
.photo-sostav:nth-child(8n) {
	border-left: none;
}
.slick-product .slick-list {
	padding: 1px;
	width: calc(100% - 5px);
}
.product-item {
	width: 33.3%;
}
.product-item-img {
	height: auto;
}
}
@media (max-width: 1300px) {
.photo-sostav {
	padding: 20px;
	border: 1px solid #f5f5f5;
	border-left: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 20%;
	margin-top: -1px;
}
.photo-sostav:nth-child(6n) {
	border-left: 1px solid #f5f5f5;
}
.photo-sostav:nth-child(7n) {
	border-left: none;
}
.photo-sostav:nth-child(8n) {
	border-left: none;
}
.slick-product .slick-list {
	padding: 1px;
	width: calc(100% - 6px);
}
}
@media (max-width: 765px) {	
	
.product-checkout-container .product-item-price {
	display: none;
}
.btn-checout-full-mobile {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	background: #c185b2;
	border: 1px solid #c185b2;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	padding: 0px 3px;
	border-radius: 23px;
	cursor: pointer;
}
.fix-btn-mob {
	position: fixed;
	bottom: 47px;
	background: #fff;
	left: 0px;
	padding: 10px 0px;
	z-index: 3;
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
}
.btn-checout-full-mobile .product-item-price {
	display: flex;
	padding-top: 0px;
}
.btn-checout-full-mobile .product-item-price span {
	font-size: 15px;
	color: #fff;
}
.in-cart .btn-checout-full-mobile .product-item-price span {
	color: #c185b2;
}
.btn-checout-full-mobile .product-item-price span:after {
	background: url(../icons/ruble-wite.svg) center center no-repeat;
	background-size: contain;
	width: 18px;
	height: 11px;
	margin-top: 0px;
}
.btn-checout-full {
	display: none;
}
.product-page-full {
	position: relative;
}
.product-first-block {
	flex-direction: column;
}
.product-checkout-sticker span {
	font-size: 12px;
	padding-bottom: 7px;
}
.product-slider {
	width: 100%;
	border-right: none;
	padding-right: 0px;
	padding-bottom: 30px;
}
.product-checkout {
	width: 100%;
	padding-left: 0px;
	position: inherit;
}
.product-checkout-sticker {
	position: absolute;
	top: -39px;
	right: 0px;
}
.breadcrumb .back-link:after {
	display: none;
}

.product-full-count {
	margin-top: 10px;
}
.product-full-count span {
	font-size: 12px;
}
.product-full-count p {
	font-size: 14px;
}
.upac-checout-form {
	margin-top: 0px;
}
.upac-checout-form-inner {
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 30px;
}
.tag-options-chek {
	padding: 8px 10px;
	font-size: 12px;
	margin-right: 0px;
	padding-bottom: 6px;
	min-width: 70px;
	margin-left: 3px;
}
.btn-checout-full {
	position: inherit;
	bottom: 0px;
	left: 0px;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	transition: 0.5s;
}
.product-page-full-sosav-mobile {
	display: flex;
	flex-direction: column;
}
.product-page-sostav-head span {
	display: none;
}
.product-page-sostavtabcontent-mobile {
	flex-direction: column;
}
.name-sostav {
	width: 100%;
	flex-direction: row;
	align-items: flex-start;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f5f5f5;
	justify-content: space-between;
}
.name-sostav:nth-child(3n+2) {
	margin-left: 0;
	margin-right: 0;
}
.name-sostav:nth-child(2) {
	border-top: none;
}
.name-sostav:nth-child(3) {
	border-top: none;
}
.product-page-full-sosav {
	flex-direction: column;
	position: fixed;
	z-index: 100;
	background: #fff;
	width: 100%;
	left: 0px;
	height: 90vh;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	bottom: -100vh;
	margin-left: 0px;
	transition: 0.5s;
}
.panel-mob-sostav {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
#shewron:before {
	content: '';
	display: block;
	width: 1em;
	height: 15px;
	margin-left: 5px;
	background: url(../icons/left-angle.svg) center center no-repeat;
	background-size: contain;
	transform: rotate(180deg);
}
#krest {
	display: block;
	width: 27px;
	height: 27px;
	background: url(../icons/close.jpg) center center no-repeat;
	background-size: contain;
	cursor: pointer;
	opacity: 0.6;
}
.sostav-tab-photo {
	padding-top: 2px;
}
.product-page-full-sosav-act {
	bottom: 0px;
	transition: 0.5s;
}
.product-page-sostavtabcontent {
	overflow: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.product-page-sostav {
	width: 100%;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
#open-sostavmobile {
	border-bottom: none;
	padding-top: 30px;
	color: #c185b2;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
#open-sostavmobile:after {
	content: '';
	display: block;
	width: 18px;
	height: 20px;
	margin-left: 5px;
	background: url(../icons/arr-bot.svg) center center no-repeat;
	background-size: contain;
	margin-top: -2px;
}
.product-page-full-sosav .product-page-sostav {
	margin-top: 0px;
}
.product-page-sostav-head {
	margin-bottom: 0px;
}
.product-page-dieta-head span {
	font-size: 22px;
}
.product-page-dieta-head p {
	font-size: 14px;
	color: #42303E;
}
.product-page-dietacontent {
	margin-top: 10px;
}
.name-dieta span {
	font-size: 14px;
}
.name-dieta p {
	font-size: 14px;
}
.product-page-uslovfoto {
	display: none;
}
.name-uslov {
	height: auto;
	min-height: 50px;
	font-size: 18px;
}
.name-uslov:after {
	width: 22px;
}
.slick-product .slick-list {
	padding-right: 43% !important;
}
.product-page-uslovcontent {
	width: 100%;
}
.product-page-full-sosav-mobile .product-page-sostav-head span {
	font-size: 22px;
	display: block;
	margin-bottom: 30px;
}
.product-page-full-sosav-mobile .product-page-sostav {
	padding-left: 0px;
	padding-right: 0px;
}
.product-page-full-sosav-mobile .product-page-sostavtabcontent {
	padding-left: 0px;
	padding-right: 0px;
}
.product-page-sostav-head span {
	display: none;
}
.product-page-sostav-head p {
	font-size: 22px;
	font-weight: 300;
}
.product-page-sostavtab {
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 30px;
}
.sostav-tab-text {
	flex-direction: column;
}
.product-page-sostavtab span {
	border: 1px solid #C185B2;
	padding: 0px 20px;
	font-size: 15px;
	border-radius: 26px;
	line-height: 1em;
	margin-left: 0px;
	cursor: pointer;
	min-width: 100px;
	text-align: center;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	height: 35px;
	padding-top: 2px;
	width: 47%;
}
.photo-sostav {
	width: 50%;
}
.panel-full-product {
	width: 100%;
	padding: 35px;
}
#product-panel-close {
	right: 16px;
	top: 33px;
}
.page-full-cross-head {
	font-weight: 300;
	color: #42303E;
	line-height: 1em;
	font-size: 22px;
	margin-bottom: 20px;
}
.product-item {
	width: 50%;
}
.product-item-img {
	height: auto !important;
}
.product-item-img img {
	width: 100%;
}
.product-item-price .original-item-price {
	margin-left: 2px;
}
.product-item-price {
	padding-left: 8px;
}
.product-item-price span {
	font-size: 11px;
}
.product-item-cart-button {
	height: 33px;
	width: 33px;
	position: relative;
}
.product-item-cekout {
	height: 40px;
	padding: 0px 2px;
}
.product-item .cart-plus {
	width: 90%;
	margin-top: 10px;
}
.product-item-price span:after {
	width: 14px;
	height: 8px;
}
.product-item-count {
	font-size: 9px;
}
.product-item-name {
	font-size: 15px;
	color: rgba(61, 34, 91, 1);
}
}
